@import '~antd/dist/antd.css';

body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.ant-layout-header .ant-col-xs-12 {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: white;
  font-size: 15px;
}

.ant-layout-header img {
  height: 90%;
  margin-right: 5px;
}

.ant-layout-header a {
  margin-left: 5px;
  color: #FFE300;
  font-size: 20px;
}

.ant-layout-content {
  display: flex;
  align-content: center;
  justify-content: center;
  padding-top: 20px;
  min-height: 700px;
}

.ant-layout-content .ant-tabs-nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.ant-layout-content .ant-tabs {
  width: 75%;
  min-height: 646px;
}

.ant-table-body {
  min-height: 509px;
}

.anticon {
  font-size: 16px;
}
